## qtwayland-opensource-src 5.14.2

=== debian/changelog ===
qtwayland-opensource-src (5.14.2-2) unstable; urgency=medium

  * Update debian/libqt5waylandclient5.symbols from buildds’ logs.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 13:07:53 +0300

qtwayland-opensource-src (5.14.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Bump debhelper-compatibility to 12:
    - Switch debhelper build dependency to debhelper-compat 12.
    - Remove debian/compat.
  * Update the Uploaders-field.
  * Bump Qt build-dependencies to 5.14.2.
  * Add Rules-Requires-Root field.
  * Bump year in debian/copyright.
  * Update list of files in libqt5waylandcompositor5-dev package.
  * Update debian/libqt5waylandclient5.symbols from the current build
    log.
  * Update debian/libqt5waylandcompositor5.symbols from the current
    build log.
  * Bump libwayland build-dependency to 1.8.0.
  * Fix linking-error, which caused missing files.
  * Add new binary package qml-module-qtwayland-client-texturesharing.

  [ Dmitry Shachnev ]
  * Skip broken tst_seatv4::animatedCursor test that fails in Debian.
  * Build-depend on dbus (needed to run tst_inputcontext test).
  * Update debian/copyright (compositor code changed license to GPL-3).

 -- Patrick Franz <patfra71@gmail.com>  Thu, 30 Apr 2020 13:59:27 +0200
