=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
            Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Timo Jyrinki <timo@debian.org>,
-           Simon Quigley <tsimonq2@debian.org>
-Build-Depends: debhelper (>= 11~),
+           Simon Quigley <tsimonq2@debian.org>,
+           Patrick Franz <patfra71@gmail.com>
+Build-Depends: dbus <!nocheck>,
+               debhelper-compat (= 12),
                dpkg-dev (>= 1.17.14),
                libegl1-mesa-dev,
                libfontconfig1-dev,
@@ -16,22 +18,23 @@
                libinput-dev,
                libmtdev-dev [linux-any],
                libudev-dev [linux-any],
-               libwayland-dev (>= 1.6.0),
+               libwayland-dev (>= 1.8.0),
                libwayland-egl1-mesa | libwayland-egl1,
                libxcomposite-dev,
                libxkbcommon-dev (>= 0.2.0),
                libxrender-dev,
                pkg-config,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.12.8+dfsg~),
-               qtbase5-dev:native (>= 5.12.8+dfsg~),
-               qtbase5-private-dev (>= 5.12.8+dfsg~),
-               qtdeclarative5-private-dev (>= 5.12.8~),
+               qtbase5-dev (>= 5.14.2+dfsg~),
+               qtbase5-dev:native (>= 5.14.2+dfsg~),
+               qtbase5-private-dev (>= 5.14.2+dfsg~),
+               qtdeclarative5-private-dev (>= 5.14.2~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qtbase5-doc-html (>= 5.12.8+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.12.8~) <!nodoc>
-Standards-Version: 4.4.1
+Build-Depends-Indep: qtbase5-doc-html (>= 5.14.2+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.14.2~) <!nodoc>
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwayland.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwayland
@@ -76,6 +79,17 @@
  .
  The Qt Wayland Compositor modules provide QML types that can be used to
  create custom display servers supporting the Wayland protocol.
+
+Package: qml-module-qtwayland-client-texturesharing
+Multi-Arch: same
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Qt 5 Wayland Shared Texture Provider QML module
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This module allows Qt Wayland clients to use graphical resources exported
+ by the compositor, without allocating any graphics memory in the client.
 
 Package: libqt5waylandcompositor5-dev
 Architecture: any
