=== debian/rules ===
--- 
+++ 
@@ -35,6 +35,7 @@
 override_dh_link:
 	dh_link -pqtwayland5-dev-tools \
 		usr/lib/qt5/bin/qtwaylandscanner usr/lib/$(DEB_HOST_MULTIARCH)/qt5/bin/qtwaylandscanner
+	dh_link --remaining-packages
 
 override_dh_auto_test-arch:
 ifneq (,$(filter $(DEB_HOST_ARCH),mips mipsel))
