## qtwayland-opensource-src 5.15.1.3

=== debian/changelog ===
qtwayland-opensource-src (5.15.1.3-1+dde) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 14 Dec 2021 19:25:34 +0800

qtwayland-opensource-src (5.15.1.3-1+dde) experimental; urgency=medium

  * Add some patches to fix the wayland problem.
  * update symbols i386.

  -- Tang Haixiang <tanghaixiang@uniontech.com>  Fri May 28 11:08:13 2021 +0800

qtwayland-opensource-src (5.15.1-2) experimental; urgency=medium

  * Add qtwayland5-private-dev package containing the private headers
    (closes: #894472, LP: #1862987).
  * Provide virtual ABI packages and make private symbols depend on them.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 28 Sep 2020 13:03:27 +0300

qtwayland-opensource-src (5.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Update symbols files from the current build log.
  * Update to debhelper compat level 13.
    - Drop dh_missing override, --fail-missing is now default behavior.
    - Use ${DEB_HOST_MULTIARCH} substitution in the install files.
  * Update debian/copyright.
  * Stop installing CMake files for plugins (closes: #917107).
    - Remove qtwayland5 dependency from -dev packages, no longer needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 15 Sep 2020 14:46:05 +0300
