=== debian/control ===
--- 
+++ 
@@ -25,14 +25,14 @@
                libxrender-dev,
                pkg-config,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.14.2+dfsg~),
-               qtbase5-dev:native (>= 5.14.2+dfsg~),
-               qtbase5-private-dev (>= 5.14.2+dfsg~),
-               qtdeclarative5-private-dev (>= 5.14.2~),
+               qtbase5-dev (>= 5.15.1~),
+               qtbase5-dev:native (>= 5.15.1~),
+               qtbase5-private-dev (>= 5.15.1~),
+               qtdeclarative5-private-dev (>= 5.15.1~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qtbase5-doc-html (>= 5.14.2+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.14.2~) <!nodoc>
+Build-Depends-Indep: qtbase5-doc-html (>= 5.15.1~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.15.1~) <!nodoc>
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://qt-project.org/
@@ -54,6 +54,7 @@
 Package: libqt5waylandclient5
 Architecture: any
 Multi-Arch: same
+Provides: qtwayland-client-abi-5-15-1
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: QtWayland client library
  QtWayland is a Qt 5 module that wraps the functionality of Wayland.
@@ -63,6 +64,7 @@
 Package: libqt5waylandcompositor5
 Architecture: any
 Multi-Arch: same
+Provides: qtwayland-compositor-abi-5-15-1
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: QtWayland compositor library
  QtWayland is a Qt 5 module that wraps the functionality of Wayland.
@@ -118,6 +120,19 @@
  This package contains the development files for QtWayland client
  library.
 
+Package: qtwayland5-private-dev
+Architecture: any
+Section: libdevel
+Multi-Arch: same
+Depends: libqt5waylandclient5-dev (= ${binary:Version}),
+         libqt5waylandcompositor5-dev (= ${binary:Version}),
+         ${misc:Depends}
+Description: QtWayland private development files
+ QtWayland is a Qt 5 module that wraps the functionality of Wayland.
+ .
+ This package contains the private development files for QtWayland client
+ and compositor libraries.
+
 Package: qtwayland5-dev-tools
 Architecture: any
 Multi-Arch: foreign
