=== debian/rules ===
--- 
+++ 
@@ -38,11 +38,12 @@
 	dh_link --remaining-packages
 
 override_dh_auto_test-arch:
-ifneq (,$(filter $(DEB_HOST_ARCH),mips mipsel))
+#ifneq (,$(filter $(DEB_HOST_ARCH),mips mipsel))
 	# mips/mipsel: double free or corruption, unreproducible on porterboxes
-	-dh_auto_test -- -Ctests/auto TESTRUNNER="xvfb-run -a"
-else
-	dh_auto_test -- -Ctests/auto TESTRUNNER="xvfb-run -a"
-endif
+#	-dh_auto_test -- -Ctests/auto TESTRUNNER="xvfb-run -a"
+#else
+#	dh_auto_test -- -Ctests/auto TESTRUNNER="xvfb-run -a"
+#endif
 
 override_dh_auto_test-indep:
+override_dh_dwz:
