## qtwayland-opensource-src 5.15.2

=== debian/changelog ===
qtwayland-opensource-src (5.15.2-4) unstable; urgency=medium

  * Backport upstream patch to fix build with GCC 11 (closes: #984312).
  * Update debian/watch: use version=4, and track only 5.15.x releases.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 16 Aug 2021 15:46:20 +0300

qtwayland-opensource-src (5.15.2-3) unstable; urgency=medium

  * Backport upstream patch to fix accented and dead key combinations
    (closes: #990348).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 10 Jul 2021 13:22:01 +0300

qtwayland-opensource-src (5.15.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Dec 2020 11:32:31 +0300

qtwayland-opensource-src (5.15.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.2.
  * Bump ABI versions to 5-15-2.
  * Build-depend only on the needed documentation tools, not on the
    large qttools5-dev-tools package.
  * Update debian/copyright.
  * Update symbols files from the current build log.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 25 Nov 2020 14:51:59 +0300

qtwayland-opensource-src (5.15.1-3) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Oct 2020 21:54:20 +0300
