## qtwayland-opensource-src 5.15.2+dfsg

=== debian/changelog ===
qtwayland-opensource-src (5.15.2+dfsg-lnd.3) buster-security; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:11:48 +0800

qtwayland-opensource-src (5.15.2+dfsg-lnd.2) buster-security; urgency=high

  * Add Loongarch support to rules.

 -- Sun Haiyong <sunhaiyong@loongson.cn>  Tue, 13 Apr 2021 14:32:35 +0800

qtwayland-opensource-src (5.15.2+dfsg-lnd.1) buster-security; urgency=high

  [ CaoHuixiong ]
  * Port QtWayland 5.15.2 to LoongArch, fix Out of Memory error

 -- CaoHuixiong <caohuixiong@loongson.cn>  Mon, 11 Jan 2021 06:48:23 UTC
