=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <patfra71@gmail.com>
 Build-Depends: dbus <!nocheck>,
-               debhelper-compat (= 12),
+               debhelper-compat (= 11),
                dpkg-dev (>= 1.17.14),
                libegl1-mesa-dev,
                libfontconfig1-dev,
@@ -25,15 +25,17 @@
                libxrender-dev,
                pkg-config,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.15.1~),
-               qtbase5-dev:native (>= 5.15.1~),
-               qtbase5-private-dev (>= 5.15.1~),
-               qtdeclarative5-private-dev (>= 5.15.1~),
+               qtbase5-dev (>= 5.15.2+dfsg~),
+               qtbase5-dev:native (>= 5.15.2+dfsg~),
+               qtbase5-private-dev (>= 5.15.2+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.2+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qtbase5-doc-html (>= 5.15.1~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.15.1~) <!nodoc>
-Standards-Version: 4.5.0
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.2~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.2~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.2~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.2+dfsg~) <!nodoc>
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwayland.git
@@ -54,7 +56,7 @@
 Package: libqt5waylandclient5
 Architecture: any
 Multi-Arch: same
-Provides: qtwayland-client-abi-5-15-1
+Provides: qtwayland-client-abi-5-15-2
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: QtWayland client library
  QtWayland is a Qt 5 module that wraps the functionality of Wayland.
@@ -64,7 +66,7 @@
 Package: libqt5waylandcompositor5
 Architecture: any
 Multi-Arch: same
-Provides: qtwayland-compositor-abi-5-15-1
+Provides: qtwayland-compositor-abi-5-15-2
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: QtWayland compositor library
  QtWayland is a Qt 5 module that wraps the functionality of Wayland.
@@ -97,9 +99,7 @@
 Architecture: any
 Section: libdevel
 Multi-Arch: same
-Depends: libqt5waylandcompositor5 (= ${binary:Version}),
-         qtwayland5 (= ${binary:Version}),
-         ${misc:Depends}
+Depends: libqt5waylandcompositor5 (= ${binary:Version}), ${misc:Depends}
 Description: QtWayland compositor development files
  QtWayland is a Qt 5 module that wraps the functionality of Wayland.
  .
@@ -110,9 +110,7 @@
 Architecture: any
 Section: libdevel
 Multi-Arch: same
-Depends: libqt5waylandclient5 (= ${binary:Version}),
-         qtwayland5 (= ${binary:Version}),
-         ${misc:Depends}
+Depends: libqt5waylandclient5 (= ${binary:Version}), ${misc:Depends}
 Recommends: qtwayland5-dev-tools
 Description: QtWayland client development files
  QtWayland is a Qt 5 module that wraps the functionality of Wayland.
