=== debian/rules ===
--- 
+++ 
@@ -29,21 +29,17 @@
 override_dh_auto_install-indep:
 	dh_auto_build -- INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_link:
 	dh_link -pqtwayland5-dev-tools \
 		usr/lib/qt5/bin/qtwaylandscanner usr/lib/$(DEB_HOST_MULTIARCH)/qt5/bin/qtwaylandscanner
 	dh_link --remaining-packages
 
 override_dh_auto_test-arch:
-#ifneq (,$(filter $(DEB_HOST_ARCH),mips mipsel))
+ifneq (,$(filter $(DEB_HOST_ARCH),mips mipsel loongarch64))
 	# mips/mipsel: double free or corruption, unreproducible on porterboxes
-#	-dh_auto_test -- -Ctests/auto TESTRUNNER="xvfb-run -a"
-#else
-#	dh_auto_test -- -Ctests/auto TESTRUNNER="xvfb-run -a"
-#endif
+	-dh_auto_test -- -Ctests/auto TESTRUNNER="xvfb-run -a"
+else
+	dh_auto_test -- -Ctests/auto TESTRUNNER="xvfb-run -a"
+endif
 
 override_dh_auto_test-indep:
-override_dh_dwz:
