=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 	dh_link --remaining-packages
 
 override_dh_auto_test-arch:
-ifneq (,$(filter $(DEB_HOST_ARCH),mips mipsel loongarch64))
+ifneq (,$(filter $(DEB_HOST_ARCH),mips mipsel))
 	# mips/mipsel: double free or corruption, unreproducible on porterboxes
 	-dh_auto_test -- -Ctests/auto TESTRUNNER="xvfb-run -a"
 else
