## qtwayland-opensource-src 5.15.6

=== debian/changelog ===
qtwayland-opensource-src (5.15.6-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 29 Sep 2022 11:55:49 +0300

qtwayland-opensource-src (5.15.6-1) experimental; urgency=medium

  * New upstream release.
  * Drop 0010-Do-not-update-the-mask-if-we-do-not-have-a-surface.patch,
    included in the new release.
  * Refresh other patches.
  * Add patches from KDE's Qt 5 Patch Collection up to 2022-09-09.
  * Bump Qt build-dependencies to 5.15.6.
  * Bump ABI version to 5-15-6.
  * Add one new symbol to debian/libqt5waylandclient5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 13 Sep 2022 13:27:53 +0300

qtwayland-opensource-src (5.15.5-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.5.
  * Bump ABI version to 5-15-5.
  * Drop 0003-Include-locale.h-for-setlocale-LC_CTYPE.patch, included in the
    new release.
  * Add patches from KDE's Qt 5 Patch Collection up to 2022-06-20.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 30 Jul 2022 11:14:22 +0300

qtwayland-opensource-src (5.15.4-2) unstable; urgency=medium

  * Use symver directive to catch all private symbols at once.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 13 Jun 2022 21:37:01 +0300

qtwayland-opensource-src (5.15.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.4.
  * Bump ABI version to 5-15-4.
  * Drop fix_dead_keys.diff, included in the new release.
  * Add patches from KDE's Qt 5 Patch Collection up to 2022-05-14
    (LP: #1967659).
  * Update debian/libqt5waylandclient5.symbols.
  * Update Homepage field.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 14 May 2022 16:07:42 +0300
