## qtwayland-opensource-src 5.15.8

=== debian/changelog ===
qtwayland-opensource-src (5.15.8-1+dde) unstable; urgency=medium

  * New upstream release (5.15.8).

 -- Lu YaNing <luyaning@uniontech.com>  Mon, 16 Jan 2023 13:34:27 +0800

qtwayland-opensource-src (5.15.7.1-1+dde) unstable; urgency=medium

  [ Tang Haixiang ]
  * Start a new changelog entry.
  * Client: Avoid processing of events when showing windows
    -- client-avoid-processing-of-events-when-showing-windows.patch
  * skip some unit tests
    -- skip_mouseporess_float_test.patch

 -- Lu YaNing <luyaning@uniontech.com>  Mon, 16 Jan 2023 13:33:02 +0800

qtwayland-opensource-src (5.15.7-1+dde) unstable; urgency=medium

  * New upstream release (5.15.7).

 -- Duan Ting <duanting@uniontech.com>  Fri, 11 Nov 2022 11:47:44 +0800

qtwayland-opensource-src (5.15.6-1+dde) unstable; urgency=medium

  * New upstream release (5.15.6).

 -- Duan Ting <duanting@uniontech.com>  Thu, 22 Sep 2022 14:13:41 +0800

qtwayland-opensource-src (5.15.3.1-1+dde) unstable; urgency=medium

  [ Tang Haixiang ]
  * client: update button state and etc in pointer_leave()
    -- QTBUG-100942-update-button-state-in-pointer_leave.patch

 -- Duan Ting <duanting@uniontech.com>  Thu, 22 Sep 2022 14:13:28 +0800

qtwayland-opensource-src (5.15.3-1+dde) unstable; urgency=medium

  * New upstream release.

 -- Lu YaNing <luyaning@uniontech.com>  Wed, 06 Apr 2022 17:56:31 +0800
