## qtwayland-opensource-src 5.15.8+p22.04+tunstable+git20230228.1446

=== debian/changelog ===
qtwayland-opensource-src (5.15.8+p22.04+tunstable+git20230228.1446-0) jammy; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.5.
  * Bump ABI version to 5-15-5.
  * Drop 0003-Include-locale.h-for-setlocale-LC_CTYPE.patch, included in the
    new release.
  * Add patches from KDE's Qt 5 Patch Collection up to 2022-06-20.

  [ Jonathan Riddell ]
  * New rebase

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Feb 2023 14:46:59 +0000
