## qtwayland-opensource-src 5.15.9

=== debian/changelog ===
qtwayland-opensource-src (5.15.9-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.9.
  * Bump ABI version to 5-15-9.
  * Drop patches that are included in the new release:
    - 0018-Set-preedit-cursor-when-cursor-equals-to-0.patch
    - 0028-Fix-crash-if-no-input-method-module-could-be-loaded.patch
    - 0030-Cursor-position-0-should-still-show-the-cursor.patch
    - 0031-Update-the-preedit-styling-mapping.patch
    - 0035-client-update-button-state-and-etc-in-pointer_leave.patch
    - 0050-Fix-missing-update-when-toggling-client-side-decorat.patch
    - 0052-Client-support-high-dpi-mode-for-window-icon.patch
  * Refresh other patches.
  * Add patches from KDE’s Qt 5 Patch Collection up to 2023-04-07.
  * Fix obsolete build-dependency: libfontconfig1-dev => libfontconfig-dev.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 23 Apr 2023 21:29:57 +0300

qtwayland-opensource-src (5.15.8-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 13 Jan 2023 12:02:19 +0400

qtwayland-opensource-src (5.15.8-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.8.
  * Bump ABI version to 5-15-8.
  * Drop patches that are included in the new release:
    - 0015-Fix-the-logic-for-decoding-modifiers-map-in-Wayland-.patch
    - 0026-Do-not-create-decorations-when-the-shellSurface-is-n.patch
  * Refresh other patches.
  * Add patches from KDE’s Qt 5 Patch Collection up to 2023-01-05.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 06 Jan 2023 12:12:39 +0400

qtwayland-opensource-src (5.15.7-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Dec 2022 18:20:40 +0300

qtwayland-opensource-src (5.15.7-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.7.
  * Bump ABI version to 5-15-7.
  * Drop 0012-Wayland-client-Fix-crash-when-windows-are-shown-hidd.patch,
    included in the new release.
  * Add patches from KDE’s Qt 5 Patch Collection up to 2022-12-04.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 04 Dec 2022 21:04:47 +0300
