=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: qtwayland-opensource-src
 Section: libs
 Priority: optional
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Sune Vuorela <debian@pusling.com>,
@@ -12,7 +13,7 @@
                debhelper-compat (= 13),
                dpkg-dev (>= 1.17.14),
                libegl1-mesa-dev,
-               libfontconfig1-dev,
+               libfontconfig-dev,
                libglib2.0-dev,
                libinput-dev,
                libmtdev-dev [linux-any],
@@ -24,22 +25,21 @@
                libxrender-dev,
                pkg-config,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.15.5+dfsg~),
-               qtbase5-dev:native (>= 5.15.5+dfsg~),
-               qtbase5-private-dev (>= 5.15.5+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.5+dfsg~),
+               qtbase5-dev (>= 5.15.9+dfsg~),
+               qtbase5-dev:native (>= 5.15.9+dfsg~),
+               qtbase5-private-dev (>= 5.15.9+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.9+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.5~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.5~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.5~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.5+dfsg~) <!nodoc>
-Standards-Version: 4.6.1
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.9~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.9~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.9~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.9+dfsg~) <!nodoc>
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://doc.qt.io/qt-5/wayland-and-qt.html
-Vcs-Git: https://invent.kde.org/neon/qt/qtwayland.git
-Vcs-Browser: https://invent.kde.org/neon/qt/qtwayland
-Maintainer: Neon CI <neon@kde.org>
+Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwayland.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwayland
 
 Package: qtwayland5-examples
 Architecture: any
@@ -56,7 +56,7 @@
 Package: libqt5waylandclient5
 Architecture: any
 Multi-Arch: same
-Provides: qtwayland-client-abi-5-15-5
+Provides: qtwayland-client-abi-5-15-9
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: QtWayland client library
  QtWayland is a Qt 5 module that wraps the functionality of Wayland.
@@ -66,7 +66,7 @@
 Package: libqt5waylandcompositor5
 Architecture: any
 Multi-Arch: same
-Provides: qtwayland-compositor-abi-5-15-5
+Provides: qtwayland-compositor-abi-5-15-9
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: QtWayland compositor library
  QtWayland is a Qt 5 module that wraps the functionality of Wayland.
