## qtwayland-opensource-src 5.15.10

=== debian/changelog ===
qtwayland-opensource-src (5.15.10-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 08 Jul 2023 19:19:22 +0300

qtwayland-opensource-src (5.15.10-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.10.
  * Bump ABI version to 5-15-10.
  * Drop patches, included in the new release:
    - 0042-Build-fixes-for-GCC-11.patch
    - 0047-client-Synthesize-enter-leave-event-for-popup-in-xdg.patch
  * Refresh other patches.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 12 Jun 2023 19:00:08 +0300
